---
name: Sarah Daily
start_date: 2019-03-01
locality: Pagosa Springs, CO
country: USA
role: <a href="/job-families/marketing/marketing-operations-manager/#senior-marketing-operations-manager">Senior
  Marketing Operations Manager</a>
reports_to: evanw
picture: sarah-daily.jpg
twitter: 
gitlab: sdaily
projects:
  www-gitlab-com:
  - maintainer frontend
  marketing-operations:
  - maintainer frontend
pronouns: she/her
departments:
- Marketing
- Marketing Operations
story: 'Sarah loves building seamless digital experiences for customers through marketing
  technology, strategy, and operations. She enjoys various pursuits including hiking,
  camping, fishing, gardening, gaming, and playing guitar and singing by the campfire.

'
